 <HELPXML>
	<DATAMANAGER>AS06_3</DATAMANAGER>
	<SHOWN>
			<COL>tastran.apsid</COL>
			<COL>tapstran0.apstitle</COL>
			<COL>tastran.apsassessor</COL>
			<COL>tastran.apsassessy</COL>	
			<COL>tastran.asgid</COL>	
			<COL>tastran.asid</COL>	
			<COL>tastran.asfid</COL>
			<COL>tastran.asrscore</COL>	
			<COL>tastran.asrdetail</COL>
			<COL>tastran.asrweight</COL>	
			<COL>tastran.asrsumscore</COL>	
			<COL>tastran.asrsumscoremax</COL>	
			<COL>tastran.asrmaxscore</COL>			
			<COL>tapstran0.aspobjective</COL>			
			<COL>tapstran0.apsstartdate</COL>			
			<COL>tapstran0.apsenddate</COL>		
			<COL>masform.tdesc</COL>		
			<COL>massess.tdesc</COL>		
			<COL>masgroup.tdesc</COL>		
			<COL>vmassessy.empid</COL>
			<COL>vmassessy.empprefix</COL>
			<COL>vmassessy.empprefixname</COL>
			<COL>vmassessy.emptfname</COL>
			<COL>vmassessy.emptlname</COL>
			<COL>vmassessy.emptdesc</COL>
			<COL>vmassessy.empefname</COL>
			<COL>vmassessy.empelname</COL>
			<COL>vmassessy.empedesc</COL>
			<COL>vmassessy.emppos</COL>
			<COL>vmassessy.empposname</COL>
			<COL>vmassessor.empid</COL>
			<COL>vmassessor.empprefix</COL>
			<COL>vmassessor.empprefixname</COL>
			<COL>vmassessor.emptfname</COL>
			<COL>vmassessor.emptlname</COL>
			<COL>vmassessor.emptdesc</COL>
			<COL>vmassessor.empefname</COL>
			<COL>vmassessor.empelname</COL>
			<COL>vmassessor.empedesc</COL>
			<COL>vmassessor.emppos</COL>
			<COL>vmassessor.empposname</COL>					
	</SHOWN>
	<ORDER>
			<COL>vtastran.apsid</COL>
			<COL>vtastran.apsassessor</COL>
			<COL>vtastran.apsassessy</COL>	
			<COL>vtastran.asgid</COL>	
			<COL>vtastran.asid</COL>	
	</ORDER>
	<SEARCH>
			<COL>apsid</COL>
			<COL>apsassessor</COL>
			<COL>apsassessy</COL>	
	</SEARCH>
	<RETURN>
			<COL>apsid</COL>
			<COL>apsassessor</COL>
			<COL>apsassessy</COL>	
	</RETURN>
</HELPXML>
